
Figure - Bug #117385
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】浏览器中点击查看下载内容 页面显示异常
2023-04-11 17:18 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

打开应用Edge,点击更多按钮，点击下载

【预期结果】

正确显示历史下载信息

【测试结果】

页面显示异常

History

#1 - 2023-04-11 20:21 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

该浏览器是从应用宝下载的三方应用，作为临时的浏览器供使用，后续客户会提供正式的浏览器

其中发生的异常我们不需要处理，而且三方应用内的我们也无法处理

请确认

#2 - 2023-04-11 20:23 - CD FW 曹覃刚

- Assignee changed from 物联网测试组_CDTS  唐霞  to CDTS_TEST 王成

#3 - 2023-04-12 10:45 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

浏览器内部问题，需要客户提供正式流利浏览器

#4 - 2023-04-12 10:45 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-12 10:46 - CDTS_TEST 王成
- Status changed from VERIFIED to CLOSED

Files

浏览器中查看下载内容显示异常.png 248 KB 2023-04-11 物联网测试组_CDTS  唐霞 
